MS13-008: Security Update for Internet Explorer (2799329)

High Nessus Plugin ID 63522

Synopsis

The remote host is affected by a code execution vulnerability.

Description

The remote host is missing Internet Explorer (IE) Security Update 2799329.

The installed version of IE is affected by a vulnerability that could allow an attacker to execute arbitrary code on the remote host.

Solution

Microsoft has released a set of patches for XP, 2003, Vista, 2008, 7, 2008 R2.

See Also

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2013/ms13-008

Plugin Details

Severity: High

ID: 63522

File Name: smb_nt_ms13-008.nasl

Version: 1.16

Type: local

Agent: windows

Published: 2013/01/14

Updated: 2018/11/15

Dependencies: 13855, 57033

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:ie, cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/01/14

Vulnerability Publication Date: 2012/12/28

Exploitable With

Core Impact

Metasploit (MS13-008 Microsoft Internet Explorer CButton Object Use-After-Free Vulnerability)

Reference Information

CVE: CVE-2012-4792

BID: 57070

CERT: 154201

EDB-ID: 23754

MSFT: MS13-008

MSKB: 2799329